/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/cutString.ts
function cutString(value, limit) {
  if (!value && typeof value !== "string")
    return void 0;
  if (value.length === 0)
    return value;
  return value.split("").slice(0, limit).join("");
}

export { cutString };
